CREATE TABLE doo_pc_vtmplt_cols] (
    VALIDATION_TMPLT_ID        NUMBER(18, 0)     NOT NULL,
    COLUMN_NAME                VARCHAR2(120)     NOT NULL,
    VALIDATION_OP              VARCHAR2(60)      NOT NULL,
    VALUE_STRING               VARCHAR2(1020),
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    VALIDATION_TMPLT_COL_ID    NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)      NOT NULL,
    MODULE_ID                  VARCHAR2(128) ,
    EFF_CONTEXT_CODE           VARCHAR2(320) ,
    SEED_DATA_SOURCE           VARCHAR2(2048),
    ORA_SEED_SET1              VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2              VARCHAR2(4)       NOT NULL
);
